Wwise Authoring is currently not compatible with macOS Catalina. We recommend that you don't upgrade your operating system until further notice.

Community Q&A

Where Wwise users help each other out!

Audiokinetic's Community Q&A is the forum where Wwise users ask and answer questions within the Wwise community. If you would like to get an answer from Audiokinetic's Technical support team, make sure you use the Support Tickets page.

Wwise 101-positioning functions missing

0 votes
The software version 2018.12.6762 does not match the tutorial material online so certain functions are missing.

I am at the point where I am giving th shotgun shells a 3d effect but the enable 3d function is not available, hence the user-defined button in position source is not available. How can I get around this problem?

As directed I am in:

-Audio

-Actor-Mixer Heirarchy

-Default Work Unit

-Shotgun Shells

-Container Property Editor

-Positioning

Have the functions been renamed or remove and the learning material not been updated? I cannot continue without this information so help would be hugely appreciated.
asked Oct 26, 2018 in Feature Requests by Nick P (100 points)

2 Answers

+1 vote
It's been changed. Toggle the "Listener Relative Routing" on, as that will enable you to test out the 3D functions. The "Attenuation" part I think is mostly the same still.
answered Oct 26, 2018 by Eirik J. (280 points)
Thanks, I'll check it out. Although I have a slightly bigger issue, the software really must be a later version than that depicted in the certification tutorial and it this lesson 4 is where I can no longer follow. Could somebody please confirm that this is in fact true, I've flagged this up with 'contact us' people and they've naively suggested to use community support. The problem seems to be far bigger than that and it I can't rely on the online community to complete the certification course.
All information will be hugely appreciated.
I am in a similar boat; wondering specifically if the certification exam has been updated to the new workflow. The quiz at the end of that section was not updated.
+1 vote
Hello ! You should not use Wwise 2018.1.x for the certifications. Certification courses, quizzes and exam have not been updated yet. You still need to use 2017.2.x for these. Hope this helps !
answered Nov 6, 2018 by Fabien B. (Audiokinetic) (12,200 points)
...